Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 25 Jul 2021 07:40:45 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc sonal                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sonal Bot:  Hi Sonal ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9680146994 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0556700596            03:46 PM, 22nd Jul                   Hamza                   Hi Sonal,Good evening
   Thank you for contacting us.This is Hamza.I will be happy to help you           03:46 PM, 22nd Jul                     sonal                    Hi Hamza           03:47 PM, 22nd Jul                     sonal                    I need to know the status of my order           03:47 PM, 22nd Jul                     sonal                    9680146994           03:47 PM, 22nd Jul                     sonal                    I havent received any confirmation of readiness           03:47 PM, 22nd Jul                   Hamza                   May I request you to please stay on hold while I retrieve the information.&nbsp;           03:48 PM, 22nd Jul                     sonal                    Ok           03:48 PM, 22nd Jul                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           03:49 PM, 22nd Jul                   Hamza                   Please be assured as we have now escalated this issue to our concerned team and
  they are closely working on this to fix it for you.&nbsp;&nbsp;           03:49 PM, 22nd Jul                     sonal                    Okay           03:50 PM, 22nd Jul                     sonal                    So when will i get a response           03:50 PM, 22nd Jul                   Hamza                   You will be contacted via your email asap           03:51 PM, 22nd Jul                     sonal                    Okay           03:51 PM, 22nd Jul                     sonal                    Thank u           03:51 PM, 22nd Jul                   Hamza                   Is there anything else I can help you?&nbsp;           03:52 PM, 22nd Jul                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:54 PM, 22nd Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2891338